/usr/pkg/lib/perl5/vendor_perl/5.42.0/Text/MultiMarkdown.pm
/usr/pkg/lib/perl5/vendor_perl/bin/MultiMarkdown.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/MultiMarkdown.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::MultiMarkdown.3
